BRAZHKO.info

Блог о компьютерном железе и IT-технологиях

Kopete. Ошибка SSL в jabber.

| 1 комментарий

Что нужно установить, чтобы была поддержка SSL для jabber-протокола в Kopete?

Пакет qca-tls.

This is a plugin to provide SSL/TLS capability to programs that utilize the Qt Cryptographic Architecture (QCA).
QCA is a library providing an easy API for several cryptographic algorithmns to Qt programs.

$ sudo apt-get install qca-tls

Один комментарий

  1. Этот пакет установил сразу.
    Но все равно при соединении с talk.google.com 5222 выводит ошибку соединения tls.
    Каким образом еще можно исправить данную проблему?

Добавить комментарий

Войти с помощью: 

Обязательные поля отмечены *.